CVE-2018-12990

2018-06-30T14:29:00
ID CVE-2018-12990
Type cve
Reporter cve@mitre.org
Modified 2018-08-28T17:54:00

Description

phpwcms 1.8.9 allows remote attackers to discover the installation path via an invalid csrf_token_value field.